View Issue Details

IDProjectCategoryView StatusLast Update
0016600ScribusGeneralpublic2021-07-06 21:38
Reporterluzpaz Assigned Tojghali  
PrioritylowSeveritytrivialReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.5.8.svn 
Fixed in Version1.5.8.svn 
Summary0016600: Typo fixes in source documentation and comments
DescriptionFound using:

codespell -q 3 -S *.ts,*.po,./scribus/third_party,./doc -L ba,dum,fo
TagsNo tags attached.
PatchYes

Activities

luzpaz

2021-07-05 23:15

reporter  

scribus-typos.patch (98,230 bytes)   
From 5c0a9573675792a0a0d20027e9d119975dc86b74 Mon Sep 17 00:00:00 2001
From: luz paz <luzpaz@users.noreply.github.com>
Date: Mon, 5 Jul 2021 19:09:24 -0400
Subject: [PATCH] Typo fixes in source documentation and comments

Found using `codespell -q 3 -S *.ts,*.po,./scribus/third_party,./doc -L ba,dum,fo`
---
 OSX-package/linktools/ingest.py                             | 2 +-
 doc/de/scripterapi-textframes.html                          | 2 +-
 doc/en/WwImages.html                                        | 2 +-
 doc/en/WwRenderframes.html                                  | 4 ++--
 doc/en/color6.html                                          | 2 +-
 doc/en/config.html                                          | 2 +-
 doc/en/configfiles.html                                     | 2 +-
 doc/en/faq1.html                                            | 2 +-
 doc/en/importbitmap1.html                                   | 2 +-
 doc/en/importhints1.html                                    | 2 +-
 doc/en/install.html                                         | 2 +-
 doc/en/install2.html                                        | 2 +-
 doc/en/install5.html                                        | 4 ++--
 doc/en/moncal.html                                          | 2 +-
 doc/en/pagenumber.html                                      | 2 +-
 doc/en/pdfexport4.html                                      | 2 +-
 doc/en/pdflavor.html                                        | 2 +-
 doc/en/pdfx3.html                                           | 2 +-
 doc/en/psd.html                                             | 4 ++--
 doc/en/readme.html                                          | 6 +++---
 doc/en/renderframes.html                                    | 4 ++--
 doc/en/scribus-svg.html                                     | 2 +-
 doc/en/scripter-extensions.html                             | 4 ++--
 doc/en/scripter2.html                                       | 2 +-
 doc/en/scripterapi-page.html                                | 2 +-
 doc/en/scripterapi-textframes.html                          | 2 +-
 doc/en/toolbox20.html                                       | 2 +-
 doc/en/toolbox5.html                                        | 2 +-
 doc/en/workspace1.html                                      | 2 +-
 doc/it/scripterapi-ImageExport.html                         | 2 +-
 doc/it/scripterapi-textframes.html                          | 2 +-
 doc/it/translation_howto.html                               | 2 +-
 doc/ru/scripter2.html                                       | 2 +-
 doc/ru/scripterapi-textframes.html                          | 2 +-
 resources/dicts/hyphen_readme                               | 2 +-
 resources/templates/template.de.xml                         | 2 +-
 scribus/guidesmodel.cpp                                     | 2 +-
 .../plugins/fileloader/scribus13format/scribus13format.cpp  | 6 +++---
 .../fileloader/scribus150format/scribus150format.cpp        | 2 +-
 scribus/plugins/import/idml_old/importidmlimpl.h            | 2 +-
 scribus/plugins/picbrowser/picturebrowser.cpp               | 4 ++--
 scribus/plugins/scripter/api_document.cpp                   | 2 +-
 scribus/plugins/scripter/python/scripter_hooks.py           | 2 +-
 scribus/plugins/scriptplugin/cmdtext.h                      | 2 +-
 scribus/plugins/scriptplugin/objprinter.cpp                 | 2 +-
 scribus/plugins/scriptplugin/scriptercore.cpp               | 2 +-
 scribus/plugins/scriptplugin/scripts/Ligatursatz.py         | 4 ++--
 scribus/plugins/scriptplugin_py2x/cmdtext.h                 | 2 +-
 scribus/plugins/scriptplugin_py2x/objprinter.cpp            | 2 +-
 scribus/plugins/scriptplugin_py2x/scriptercore.cpp          | 2 +-
 scribus/plugins/scriptplugin_py2x/scripts/Ligatursatz.py    | 4 ++--
 scribus/scribus.cpp                                         | 2 +-
 scribus/scribusdoc.cpp                                      | 2 +-
 scribus/styles/linestyle.cpp                                | 2 +-
 scribus/text/textlayoutpainter.h                            | 2 +-
 scribus/ui/prefs_documentsections.cpp                       | 2 +-
 win32/msvc2015/Scribus-build-rules.targets                  | 2 +-
 win32/msvc2015/scribus-main/scribuspch.h                    | 2 +-
 win32/msvc2015/scribus-rtf/scribus-rtf-pch.h                | 2 +-
 win32/msvc2017/Scribus-build-rules.targets                  | 2 +-
 win32/msvc2017/scribus-main/scribuspch.h                    | 2 +-
 win32/msvc2017/scribus-rtf/scribus-rtf-pch.h                | 2 +-
 win32/msvc2019/Scribus-build-rules.targets                  | 2 +-
 win32/msvc2019/scribus-main/scribuspch.h                    | 2 +-
 win32/msvc2019/scribus-rtf/scribus-rtf-pch.h                | 2 +-
 65 files changed, 77 insertions(+), 77 deletions(-)

diff --git a/OSX-package/linktools/ingest.py b/OSX-package/linktools/ingest.py
index 83a0620445..71a9d07b2f 100755
--- a/OSX-package/linktools/ingest.py
+++ b/OSX-package/linktools/ingest.py
@@ -10,7 +10,7 @@ def usage():
  
 	Copies all dependent libraries and frameworks into the app bundle.
 	System libraries (/usr/lib*, /System/Library) are not copied.
-	Fixes the dependencies in all executabels contained in bundle.
+	Fixes the dependencies in all executables contained in bundle.
 	
 	bundle:	the path to the *.app bundle
 	-x lib:	dont move lib into the bundle. 
diff --git a/doc/de/scripterapi-textframes.html b/doc/de/scripterapi-textframes.html
index e1db42d384..152658eb6b 100644
--- a/doc/de/scripterapi-textframes.html
+++ b/doc/de/scripterapi-textframes.html
@@ -194,7 +194,7 @@ is not given the currently selected item is used.</p></dd>
 
 <dt><a name="-setPDFBookmark"><strong>setPDFBookmark</strong>(...)</a></dt>
 <dd><code>setPDFBookmark("toggle", ["name"])</code>
-<p>Sets wether (toggle = 1) the text frame "name" is a bookmark nor not. If "name" is not given the currently selected item is used.</p>
+<p>Sets whether (toggle = 1) the text frame "name" is a bookmark or not. If "name" is not given the currently selected item is used.</p>
 <p>May raise WrongFrameTypeError if the target frame is not a text frame</p></dd>
 
 <dt><a name="-setText"><strong>setText</strong></a>(...)</dt>
diff --git a/doc/en/WwImages.html b/doc/en/WwImages.html
index ed795155af..ab9e82584d 100755
--- a/doc/en/WwImages.html
+++ b/doc/en/WwImages.html
@@ -99,7 +99,7 @@ distorted. You should find the combination of scaling to frame size
 (proportional) and then <b>Adjust Frame to Image</b> from the Context Menu very useful for making a frame exactly the right size for your image.
 </p><p>The <strong>PDF Compression</strong> section tells us that you can now specify per-frame values.</p>
 <p>The <strong>Image Effects</strong> button brings up its dialog, which allows you to apply some selected imaging manipulation, such as adjusting Brightness or Contrast, Blurring, and so on. </p></td>
-<td valign="top"><img src="images/Image_Properties.png" alt="Image Properties Pallette"></td>
+<td valign="top"><img src="images/Image_Properties.png" alt="Image Properties Palette"></td>
 </tr>
 <tr><td align="right"><img src="images/Image_warning.png"></td>
 <td valign="top"><p>If you see this warning triangle in the lower right corner of your frame, it indicates that the image resolution is below 144 DPI, or whatever you have set as your minimum value in the Preflight Verifier settings in <i>File > Preferences</i> or <i>File > Document Settings</i>. This is strictly a warning.</p></td></tr>
diff --git a/doc/en/WwRenderframes.html b/doc/en/WwRenderframes.html
index 94c0e72293..d21bdd56c1 100755
--- a/doc/en/WwRenderframes.html
+++ b/doc/en/WwRenderframes.html
@@ -98,7 +98,7 @@ in the LaTeX XML configuration file. Since there are almost no limits as to the
 <p>A blue &ldquo;X&rdquo; in the Render Frame along with an error message will then indicate that no content could be rendered:</p>
 <table width="100%"><tr><td align="center"><img src="images/rf-error2.png"/></td></tr></table>
 <h2>Additional Notes</h2>
-<p>If you look at the Context Menu for Render Frames, you will get the impression that they are image frames. In a sense, that&rsquo;s correct, as you can change the preview settings for Render Frames or update the content. There is, however, a major difference: As said above, the markup text ist stored within a Scribus file, and the rendered content is always created &ldquo;on the fly.&rdquo; Each time you open a Scribus file that contains a Render Frame, Scribus will run the program that&rsquo;s necessary to render the content and create a temporary image file which will then be loaded into the frame. This is why Render Frames aren&rsquo;t listed in <i>Extras &gt; Manage Images</i>.</p>
+<p>If you look at the Context Menu for Render Frames, you will get the impression that they are image frames. In a sense, that&rsquo;s correct, as you can change the preview settings for Render Frames or update the content. There is, however, a major difference: As said above, the markup text is stored within a Scribus file, and the rendered content is always created &ldquo;on the fly.&rdquo; Each time you open a Scribus file that contains a Render Frame, Scribus will run the program that&rsquo;s necessary to render the content and create a temporary image file which will then be loaded into the frame. This is why Render Frames aren&rsquo;t listed in <i>Extras &gt; Manage Images</i>.</p>
 <p>This behavior has some consequences. While you can use a Scribus file with images on another computer by using <i>File &gt; Collect for Output</i>
 and copying the resulting archive to another machine, Render Frames require the presence of the used <i>software</i> on this machine. Moreover, the feature might not work between different operating systems, because the command-line options can be different.</p>
 <p>Another limitation is that you can&rsquo;t apply any image effects to Render Frames.</p>
@@ -113,7 +113,7 @@ and copying the resulting archive to another machine, Render Frames require the
 <p><code>&lt;editorsettings description="Gnuplot" icon="gnuplot.png"&gt;</code> This line sets the description of the program, as well as the icon for the drop-down list in the Render Frame Editor. It must be stored in the same directory as the XML file. You can use  PNG, XPM and SVG icons.</p>
 <p><code>&lt;executable command="gnuplot"&gt;</code> This is the command-line call of the program. You can only use software that can work on the command-line. Also, the program needs to be able to create output in either PNG, PDF or EPS format. By default, Scribus uses the command-line options for Linux/UNIX systems.</p>
 <p><code>&lt;imagefile extension=".png"/&gt;</code> Here you tell the editor which file format it has to expect from the external program.</p>
-<p><code>&lt;highlighter&gt; &lt;/highlighter&gt;</code> This part is mainly interesting for programmers, as it allows for the creation of indvidual syntax highlighting schemes by using Regular Expressions. For further information see: <a href="http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html">http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html</a> and <a href="http://doc.trolltech.com/4.4/qregexp.html">http://doc.trolltech.com/4.4/qregexp.html</a>.</p>
+<p><code>&lt;highlighter&gt; &lt;/highlighter&gt;</code> This part is mainly interesting for programmers, as it allows for the creation of individual syntax highlighting schemes by using Regular Expressions. For further information see: <a href="http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html">http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html</a> and <a href="http://doc.trolltech.com/4.4/qregexp.html">http://doc.trolltech.com/4.4/qregexp.html</a>.</p>
 <p><code>&lt;empty-frame-text&gt;</code> Here you can enter sample text in the markup language of the program you want to use, for instance:</p>
 <p><code>plot sin(x), (cos(x))**2</code></p>
 <p><code>&lt;preamble&gt;</code> If the markup language you want to use requires a preamble, you can enter it here. It will not be displayed in the editor.</p>
diff --git a/doc/en/color6.html b/doc/en/color6.html
index 24f8bb0b47..69f9106fbd 100644
--- a/doc/en/color6.html
+++ b/doc/en/color6.html
@@ -61,7 +61,7 @@
     <tr>
       <td><p>Baumann System Prase</p></td>
       <td><p>Paul Baumann, Aue, Sachsen</p></td>
-      <td><p>Color type: n/a; Vendor color reference: n/a <br>&ldquo;Baumanns Neue Farbtonkarte, System Prase&rdquo; is an older color system, developed by the painter Otto Prase, which was published for the first time in 1912 by the Saxonian paint manufacturer Baumann. It includes the colors and their mixtures, as well as many informations about color and chromatics and serves as the foundation for many modern color systems.</p></td>
+      <td><p>Color type: n/a; Vendor color reference: n/a <br>&ldquo;Baumanns Neue Farbtonkarte, System Prase&rdquo; is an older color system, developed by the painter Otto Prase, which was published for the first time in 1912 by the Saxonian paint manufacturer Baumann. It includes the colors and their mixtures, along with a lot of information about color and chromatics. It serves as the foundation for many modern color systems.</p></td>
       <td><p>1372</p></td>
       <td><p>CMYK</p></td>
       <td><p>Yes</p></td>
diff --git a/doc/en/config.html b/doc/en/config.html
index 5c35b49343..22c48e2061 100644
--- a/doc/en/config.html
+++ b/doc/en/config.html
@@ -9,7 +9,7 @@
 <body>
 <h2>Scribus Configuration</h2>
 <p>A complex and feature-rich program like Scribus can't suit everybody's needs with a single configuration, especially if one considers that it also works on many different platforms. As Scribus grew over time, it was inevitable that users asked for more and more options to customize Scribus to suit their personal preferences/requirements. As a result, Scribus has become one of the most configurable DTP programs. Nevertheless, there will always be users for whom Scribus isn't configurable enough and others who don't want to be bothered with dozens of adjustable screws.</p>
-<p>This part of the Online Help is intended to describe what you can adjust, but also to show what can be safely ignored in most cases. Please note that editorial decisions had to be made in cases of overlaps between &ldquo;setup&rdquo; and &ldquo;usage&rdquo; (e.g. <a href="color1.html"> color palette managament</a>) or a special case like <a href="cms.html">color management</a>, which is complex enough to justify a separate chapter. The chapter will also attempt to help you set up other parts of your system to get the most out of Scribus.</p>
+<p>This part of the Online Help is intended to describe what you can adjust, but also to show what can be safely ignored in most cases. Please note that editorial decisions had to be made in cases of overlaps between &ldquo;setup&rdquo; and &ldquo;usage&rdquo; (e.g. <a href="color1.html"> color palette management</a>) or a special case like <a href="cms.html">color management</a>, which is complex enough to justify a separate chapter. The chapter will also attempt to help you set up other parts of your system to get the most out of Scribus.</p>
 
 
 </body>
diff --git a/doc/en/configfiles.html b/doc/en/configfiles.html
index eb8efa7ec9..b87f551935 100644
--- a/doc/en/configfiles.html
+++ b/doc/en/configfiles.html
@@ -15,7 +15,7 @@
 <p>In the 1.5.x versions of Scribus, these locations have changed, at least in Linux. Even before the change, different operating systems had different schemes.</p>
 
 <h3>Linux</h3>
-<p>There are two places where you can look for these files when you are using Linux. The first is in your home directory, something like <i>/home/username</i>, which we'll abbreviate as $HOME. There are directories which are normally hidden from view, so if you are using a file manager you may have to select a setting such as <i>Show Hidden Files</i>. What you wnat to locate is <i>$HOME/.config/scribus/</i>. Inside this directory, you should find the following:</p>
+<p>There are two places where you can look for these files when you are using Linux. The first is in your home directory, something like <i>/home/username</i>, which we'll abbreviate as $HOME. There are directories which are normally hidden from view, so if you are using a file manager you may have to select a setting such as <i>Show Hidden Files</i>. What you want to locate is <i>$HOME/.config/scribus/</i>. Inside this directory, you should find the following:</p>
 <ul>
 <li>checkfonts150.xml &ndash; this is where your font selections are stored. Although you may have a large number of fonts on your computer, you may choose to only have some of these be usable in Scribus. This could be edited by hand, but typically you would choose these in Preferences.</li>
 <li>prefs150.xml &ndash; here are a large number of settings that are saved when you close Scribus, and include things such as the geometry and placement of the main window, and various dialogs you might have brought up at some time. It will also note whether, for example, you had Edit Colors open when you closed Scribus, so that the next time you start Scribus it will be opened again.</li>
diff --git a/doc/en/faq1.html b/doc/en/faq1.html
index a5ea9c61a3..91cf873ad0 100644
--- a/doc/en/faq1.html
+++ b/doc/en/faq1.html
@@ -71,7 +71,7 @@
 		<p class="faqquestion">What is the difference between PDF 1.3, PDF 1.4 and PDF 1.5?</p>
 		<p>PDF 1.2 = Acrobat 3.0 &ndash; Relatively obsolete now.</p>
 		<p>PDF 1.3 = Acrobat 4.0 &ndash; The first version of PDF which truly had all the needed features to support &ldquo;press-ready&rdquo; PDFs including color management, ICC profiles etc. It also added JavaScript, interactive and multimedia capabilities. This standard is probably the safest to send if you are unsure of the capabilities of the receiver of your file. PDF/X-3 and a number of commercial print work flows are based on PDF 1.3.</p>
-		<p>PDF 1.4 = Acrobat 5.0 &ndash; actually introduced with Illustrator 9, The main difference to concern Scribus users is that PDF 1.4, has both transparency and alpha transparency capabilites, which make a major difference in where a PDF with these features can be printed. It takes either the latest commercial RIPs or a Level 3 PostScript printer to use these features properly. The latest versions of Ghostscript support the advanced PDF 1.4 features Scribus can create when exporting PDF.</p>
+		<p>PDF 1.4 = Acrobat 5.0 &ndash; actually introduced with Illustrator 9, The main difference to concern Scribus users is that PDF 1.4, has both transparency and alpha transparency capabilities, which make a major difference in where a PDF with these features can be printed. It takes either the latest commercial RIPs or a Level 3 PostScript printer to use these features properly. The latest versions of Ghostscript support the advanced PDF 1.4 features Scribus can create when exporting PDF.</p>
 		<p>PDF 1.5 = Acrobat 6.0 &ndash; Among the most interesting for Scribus users: Many improvements for &ldquo;press-ready&rdquo; PDF, the capability to have true layering within the PDF, PDF-X &ldquo;pre-flight&rdquo; capability, more security and interactive features, like the ability to add comments which are separate from the original document.</p>
 		<a href="#top">Back to top</a><hr/>
 	</li>
diff --git a/doc/en/importbitmap1.html b/doc/en/importbitmap1.html
index 91846a7dee..0a24863ade 100644
--- a/doc/en/importbitmap1.html
+++ b/doc/en/importbitmap1.html
@@ -48,7 +48,7 @@
 <b>Caveats</b>
 <p>There is a large number of TIFF variants, some very esoteric and requiring a particular display program. In addition, not every image editor saves them with the same fidelity to the standards. GIMP, through its use of libtiff, shared with Scribus, does a fine job of supporting TIFFs. One way to work with files from GIMP is to save the original file in the native GIMP XCF format and then, once edited to your satisfaction, export as a TIFF or, with screen shots meant for the web, PNG.</p>
 <h3>PNG</h3>
-<p>PNG is an exception to the aforementioned rule, especially for screenshots. PNG has a number of advanced features, like ICC profile support and real alpha transparency. PNG also compresses very well, and can show a much better result than JPEG where there are sharp transitions in color and contrast. The only time JPEG may be preferrable over PNG is for photos with high dynamic range, mostly for reasons of size on a web page. For creating PDFs with screenshots, PNG is superb and will print well, as long as you do not make any scaling adjustments that reduce the image size. So if you have a screenshot, which is typically at 72&ndash;96dpi, but you need to shrink it, do so by scaling the image in an image manipulation program or within Scribus. <i>Whenever you are scaling screenshots, disable re-sampling in any image editor</i>. With screenshots you should never reduce the number of pixels or you will lose sharpness quickly.</p>
+<p>PNG is an exception to the aforementioned rule, especially for screenshots. PNG has a number of advanced features, like ICC profile support and real alpha transparency. PNG also compresses very well, and can show a much better result than JPEG where there are sharp transitions in color and contrast. The only time JPEG may be preferable over PNG is for photos with high dynamic range, mostly for reasons of size on a web page. For creating PDFs with screenshots, PNG is superb and will print well, as long as you do not make any scaling adjustments that reduce the image size. So if you have a screenshot, which is typically at 72&ndash;96dpi, but you need to shrink it, do so by scaling the image in an image manipulation program or within Scribus. <i>Whenever you are scaling screenshots, disable re-sampling in any image editor</i>. With screenshots you should never reduce the number of pixels or you will lose sharpness quickly.</p>
 <hr>
 See also:
 <ul>
diff --git a/doc/en/importhints1.html b/doc/en/importhints1.html
index 62a7665480..b8d0a25431 100644
--- a/doc/en/importhints1.html
+++ b/doc/en/importhints1.html
@@ -18,7 +18,7 @@
 <p> There are two basic methods of importing EPS files, and both have pluses and minuses. For some files you can choose which method suits your needs best, while other files can only be imported one way.</p>
 
 <h4>EPS Previews</h4>
-<p>One of the idiosyncracies of the EPS format that frequently causes confusion with inexperienced users is the EPS preview. The PostScript language had been designed to describe pages for a printing device, and at the time the format was introduced, computers weren&rsquo;t capable of rendering the highly complex content of a PS file on screen. The same was, of course, true for EPS, and to provide users some visual indication of a file&rsquo;s content, preview images were embedded in an EPS file. Unfortunately, there is no uniform standard for the format of the preview image, and the preview isn&rsquo;t even required. As a result, applications on Macs used the Mac&rsquo;s PICT format for previews, Windows applications Windows Metafiles, and UNIX programs ASCII-encoded bitmaps, which made the preview unworkable across platforms. For those who previously avoided using EPS files because of their lacking preview and/or poor support by programs like word processors, there is some good news: Scribus will always create a usable preview in its file dialogs, either based on the embedded preview, or, if the latter doesn&rsquo;t work, by using Ghostscript to create a low-resolution PNG that displays the content of an EPS file. Likewise, no matter how you import an EPS, what you see in Scribus is always the original content, not a preview. Be aware, though, that a Scribus file dialog always indicates the color space and the resolution of the preview image, not the ones in the EPS itself. Also note that creating the preview for a large and complex EPS file in a file dialog may take some time to render:</p><br>
+<p>One of the idiosyncrasies of the EPS format that frequently causes confusion with inexperienced users is the EPS preview. The PostScript language had been designed to describe pages for a printing device, and at the time the format was introduced, computers weren&rsquo;t capable of rendering the highly complex content of a PS file on screen. The same was, of course, true for EPS, and to provide users some visual indication of a file&rsquo;s content, preview images were embedded in an EPS file. Unfortunately, there is no uniform standard for the format of the preview image, and the preview isn&rsquo;t even required. As a result, applications on Macs used the Mac&rsquo;s PICT format for previews, Windows applications Windows Metafiles, and UNIX programs ASCII-encoded bitmaps, which made the preview unworkable across platforms. For those who previously avoided using EPS files because of their lacking preview and/or poor support by programs like word processors, there is some good news: Scribus will always create a usable preview in its file dialogs, either based on the embedded preview, or, if the latter doesn&rsquo;t work, by using Ghostscript to create a low-resolution PNG that displays the content of an EPS file. Likewise, no matter how you import an EPS, what you see in Scribus is always the original content, not a preview. Be aware, though, that a Scribus file dialog always indicates the color space and the resolution of the preview image, not the ones in the EPS itself. Also note that creating the preview for a large and complex EPS file in a file dialog may take some time to render:</p><br>
 
 <table width="100%"><tr><td align="center"><img src="images/eps-imp1.png" title="EPS preview in a file dialog" alt="EPS preview in a file dialog" /></td></tr></table><br>
 
diff --git a/doc/en/install.html b/doc/en/install.html
index 5f3ed46544..5d00c1d0c8 100644
--- a/doc/en/install.html
+++ b/doc/en/install.html
@@ -22,7 +22,7 @@
 
 <p>Unlike some other programs, Scribus doesn&rsquo;t have an upgrade mechanism. When a new version of Scribus has been released, you need to wait until your distribution has made it available in its repositories. If you are running Scribus on Mac&nbsp;OS&nbsp;X, Windows, Haiku, OS/2 or eComStation, you need to wait until the installers, DMGs or ZIP archives have been made available. As a rule of thumb, versions for Windows and Mac&nbsp;OS&nbsp;X are available immediately after the announcement of a new release. The same goes for RPM and DEB packages for all major Linux distributions either via the <a href="http://download.opensuse.org/repositories/home:/mrdocs">OpenSUSE build service</a> or our own <a href="http://wiki.scribus.net/canvas/Debian">Debian repository</a>. Updated ZIP archives for OS/2, eComStation and Haiku are usually available a few days or weeks later.</p>
 
-<p>While Scribus doesn&rsquo;t have an update mechanism, it does have an &ldquo;Upgrade Checker,&rdquo; which is avialable via <i>Help > Check for Upgrades</i>. This will only check whether a new Scribus version for your operating system is available. It will <b>not</b> install anything on your computer.</p>
+<p>While Scribus doesn&rsquo;t have an update mechanism, it does have an &ldquo;Upgrade Checker,&rdquo; which is available via <i>Help > Check for Upgrades</i>. This will only check whether a new Scribus version for your operating system is available. It will <b>not</b> install anything on your computer.</p>
 <p>If you are eager to always use the latest version with new features and bugfixes, even between official releases, you can <a href="install1.html">check out SVN</a> to get the source code and compile it yourself.</p>
 <br>
 <br>
diff --git a/doc/en/install2.html b/doc/en/install2.html
index dddb7d3a34..2761e2454e 100644
--- a/doc/en/install2.html
+++ b/doc/en/install2.html
@@ -28,7 +28,7 @@ The dependencies for compilation, and also to run Scribus are:
 	<li>libxml2 2.6+.</li>
 	<li>Podofo 0.9 or later &ndash; used to enhance the Adobe Illustrator importer.</li>
 	<li>Python and Python-devel libraries 3.3+. Python 3.2 is not supported.</li>
-	<li>Python-imaging libaries for some scripting features.</li>
+	<li>Python-imaging libraries for some scripting features.</li>
 	<li>tkinter &ndash; for the Font Sampler and Calendar Wizard scripts.</li>
 	<li>openssl-devel (Some Linux distributions enable ssl support for CUPS, notably OpenSUSE)</li>
 </ol>
diff --git a/doc/en/install5.html b/doc/en/install5.html
index 9a8609dad4..47eb64a500 100644
--- a/doc/en/install5.html
+++ b/doc/en/install5.html
@@ -11,7 +11,7 @@
 <body>
   <h2>Compiling and Installing Scribus 1.4+ on Mac&nbsp;OS&nbsp;X</h2>
 
-  <p>This document outlines the build process for Scribus 1.4 or higher from SVN on Mac&nbsp;OS&nbsp;X. This does not currently outline the processs for packaging and bundling Scribus (yet).</p>
+  <p>This document outlines the build process for Scribus 1.4 or higher from SVN on Mac&nbsp;OS&nbsp;X. This does not currently outline the process for packaging and bundling Scribus (yet).</p>
 
   <h3>What you need:</h3>
 
@@ -39,7 +39,7 @@
     <li>Install Qt 4.4.0+ for OS X (downloadable from <a href="http://www.trolltech.com">www.trolltech.com</a>)</li>
   </ul>
 
-  <p>Install a few ports from MacPorts. Any other required dependencies will be installed automatically if they are not already. If you have already installed MacPorts for other software, then you should run <code>sudo port selfupdate</code> and <code>sudo port upgrade installed</code> in order that the newest versions of your current ports and libaries are installed.</p>
+  <p>Install a few ports from MacPorts. Any other required dependencies will be installed automatically if they are not already. If you have already installed MacPorts for other software, then you should run <code>sudo port selfupdate</code> and <code>sudo port upgrade installed</code> in order that the newest versions of your current ports and libraries are installed.</p>
 
   <ul>
     <li>Install CMake (<code>sudo port install cmake</code> ) </li>
diff --git a/doc/en/moncal.html b/doc/en/moncal.html
index 125499f995..963f389de5 100644
--- a/doc/en/moncal.html
+++ b/doc/en/moncal.html
@@ -21,7 +21,7 @@
 	<li>A scanner profiler</li>
 	<li>A measurement tool</li>
 	<li>A profile checker</li>
-	<li>Special utillities for with IT8 targets which are used for profiling scanners</li>
+	<li>Special utilities for with IT8 targets which are used for profiling scanners</li>
 </ul>
 
 <p>Here, we are going to focus on creation a monitor profile with the Monitor Profile tool.  Without some sort of reasonably accurate monitor profiler, you will find it difficult to get consistent on screen color soft proofs with color management enabled, nor obtain good results from the other tools. Before starting, you need to find if possible, your monitor manual or a spec sheet from your vendor's website. In addition, you might wish to locate the factory ICC profile, if available, which we will use for comparison purposes later on.</p>
diff --git a/doc/en/pagenumber.html b/doc/en/pagenumber.html
index 63d62f7684..d33ef0ccf2 100644
--- a/doc/en/pagenumber.html
+++ b/doc/en/pagenumber.html
@@ -24,7 +24,7 @@
 <h4>Page numbering tips</h4>
 <p><ul>
 <li>If you have more than one Master Page, you will need to add these placeholders to each Master Page that is expected to show a page number.</li>
-<li>To make sure that every page number is exactly at the same position on each Master Page, you should first create a Master Page that satifies your layout requirements and then duplicate it.</li>
+<li>To make sure that every page number is exactly at the same position on each Master Page, you should first create a Master Page that satisfies your layout requirements and then duplicate it.</li>
 <li>If you are working with larger documents, make sure that the text frames are wide enough to display all digits. Otherwise, there will be a text overflow, and the page number remains invisible.</li>
 <li>You can apply styles and direct text formatting as you wish, just like with a normal text frame.</li>
 <li>In European language publications page counting always starts on a right page, i.e., page 1 must be a right page.</li>
diff --git a/doc/en/pdfexport4.html b/doc/en/pdfexport4.html
index d7994fc3b1..2cffa6f6d0 100644
--- a/doc/en/pdfexport4.html
+++ b/doc/en/pdfexport4.html
@@ -16,7 +16,7 @@
 <li>You can use all the drawing, text manipulation and image handling tools in Scribus, which are in many cases superior to those in presentation applications. Few of them can import SVG, AI, EPS or PSD files reliably, if at all.</li>
 <li>You will have more precise typographic control of text.</li>
 <li>Because the slides are created in Scribus, you can export them with a higher resolution, and they will print beautifully.</li>
-<li>Unlike other presentation tools, with use of the powerful form and JavaScript capabilties in Scribus you can make truly interactive PDFs which can take counts, ask questions with dialogs and more. You are only limited by your imagination and JavaScript skills.</li>
+<li>Unlike other presentation tools, with use of the powerful form and JavaScript capabilities in Scribus you can make truly interactive PDFs which can take counts, ask questions with dialogs and more. You are only limited by your imagination and JavaScript skills.</li>
 </ol>
 
 <h4>Hints:</h4>
diff --git a/doc/en/pdflavor.html b/doc/en/pdflavor.html
index 0b3da0b2b5..a5b890b29f 100644
--- a/doc/en/pdflavor.html
+++ b/doc/en/pdflavor.html
@@ -23,7 +23,7 @@
 <li><b>PDF 1.1:</b> Acrobat 2.0 &ndash; obsolete now. Not supported by Scribus.</li>
 <li><b>PDF 1.2:</b> Acrobat 3.0 &ndash; obsolete now. Not supported by Scribus.</li>
 <li><b>PDF 1.3:</b> Acrobat 4.0 &ndash; The first version of PDF which truly had all the needed features to create &ldquo;press-ready&rdquo; files, including color management, ICC profiles etc. It also added JavaScript, interactive and multimedia capabilities. This standard is probably the safest to use if you are unsure of the capabilities of the receiver of your file. PDF/X-3 and a number of commercial print work flows are based on PDF 1.3.</li>
-<li><b>PDF 1.4:</b> Acrobat 5.0 &ndash; The main difference to concern Scribus users is both transparency and alpha transparency capabilites. This makes a major difference in where a PDF with these features can be printed. It takes either modern commercial RIPs or certain Level 3 PostScript printers to use these features properly. Moreover, not all Level 3 PostScript printers will handle transparency. The latest versions of Ghostscript support the advanced PDF 1.4 features Scribus can create when exporting PDF. <i>Note: Often, the only way you will be able to print the transparency features viewed on-screen is to export PDF 1.4 and print from Adobe Reader 5.x or later.</i></li>
+<li><b>PDF 1.4:</b> Acrobat 5.0 &ndash; The main difference to concern Scribus users is both transparency and alpha transparency capabilities. This makes a major difference in where a PDF with these features can be printed. It takes either modern commercial RIPs or certain Level 3 PostScript printers to use these features properly. Moreover, not all Level 3 PostScript printers will handle transparency. The latest versions of Ghostscript support the advanced PDF 1.4 features Scribus can create when exporting PDF. <i>Note: Often, the only way you will be able to print the transparency features viewed on-screen is to export PDF 1.4 and print from Adobe Reader 5.x or later.</i></li>
 <li><b>PDF 1.5:</b> Acrobat 6.0 &ndash; Improvements to font handling, the capability to have true layering within the PDF, more security and interactive features, like the ability to add comments which are separate from the original document. Scribus 1.4 already supports many PDF 1.5 features. PDF 1.5 can support more sophisticated compression options for images using JPEG 2000 (not supported by Scribus yet). It also added initial support for embedding multimedia files.</li>
 <li><b>PDF 1.6:</b> Acrobat 7.0 &ndash; Refinements of the 1.5 features, more extensive use of the Public Key Infrastructre (PKIX) and digital signing for document control, as well as extended commenting for group collaboration. It also added initial support for embedding 3D objects. Where it concerns Scribus, nothing of importance, except the release of Adobe Reader 7.0 for Linux. </li>
 <li><b>PDF 1.7:</b> Acrobat 8.0 &ndash; Refinements and enhancements to 3D embedding, interactive and other features, mostly unrelated to Scribus and/or commercial printing.</li>
diff --git a/doc/en/pdfx3.html b/doc/en/pdfx3.html
index 459b283803..39fbdc0f6b 100644
--- a/doc/en/pdfx3.html
+++ b/doc/en/pdfx3.html
@@ -23,7 +23,7 @@
 <p>One question is which printer profile one should use. There are two strategies: The first is to have an actual ICC profile from your printing company for the matching paper type. The second is to use a well-known printing standard as SWOP, ECI or others. Using PDF/X-3 requires cooperation with your printer, but can really improve your print color matching. As always, a short visit to your printer <strong>in advance</strong> is strongly recommended. If answers are not forthcoming, try another one. Printing is a competitive business, and alternatives almost always can be found.</p>
 
 <h3>Quickstart Guide to Creating a PDF/X-3</h3>
-<p>In the <a href="settings1.html">Document Setup</a> make sure color management is enabled and the correct color profiles are chosen. Ideally, the color print profile matches either a standarized ISO printing condition or is a custom profile from your print provider. Without color management, you won&rsquo;t be able to export to PDF/X-3. Then select <i>File&nbsp;&#062; Export&nbsp;&hellip;&#062; Save as PDF&nbsp;&hellip;</i> or click the PDF icon from the toolbar.</p>
+<p>In the <a href="settings1.html">Document Setup</a> make sure color management is enabled and the correct color profiles are chosen. Ideally, the color print profile matches either a standardized ISO printing condition or is a custom profile from your print provider. Without color management, you won&rsquo;t be able to export to PDF/X-3. Then select <i>File&nbsp;&#062; Export&nbsp;&hellip;&#062; Save as PDF&nbsp;&hellip;</i> or click the PDF icon from the toolbar.</p>
 <p>This panel will open first, and you have to select &ldquo;PDF/X-3&rdquo; from the &ldquo;Compatibility&rdquo; drop-down list as shown below. This will change the default settings, as needed, automatically. </p>
 <table width="100%"><tr><td align="center"><img src="images/pdfx3-1.png" alt="PDF Create Dialog General Tab" /></td></tr></table>
 <p>Next, select the &ldquo;Color&rdquo; tab, as shown below:</p>
diff --git a/doc/en/psd.html b/doc/en/psd.html
index fb433a2546..ad54834e85 100644
--- a/doc/en/psd.html
+++ b/doc/en/psd.html
@@ -22,7 +22,7 @@
 <li>In almost all cases, provided they are not defective, ICC color profiles that are embedded into a PSD are detected and used when color management is enabled.</li>
 <li>Scribus generally will import 8-bit Grayscale, RGB and CMYK PSD files without issue.</li>
 <li>Alpha transparency is supported.</li>
-<li>Scribus will import PSD files with normal layers and will display the individual layers in the <i>Extended Image Properties</i> dialog, which is avialable from the Context Menu.</li> 
+<li>Scribus will import PSD files with normal layers and will display the individual layers in the <i>Extended Image Properties</i> dialog, which is available from the Context Menu.</li> 
 <li>Clipping paths in PSD files will be recognized and can be used for text flow.</li>
 <li>Blending modes in the PSD file can be used to affect the way the image displays and prints. It&rsquo;s also possible to modify blending or to apply other modes between PSD layers. This won&rsquo;t affect the original file.</li>
 <li>In almost all cases Scribus will automatically detect the file encoding, whether it is ASCII, Binary or Binary with JPEG.</li>
@@ -33,7 +33,7 @@
 <li>Adjustment layers and effect layers are not yet supported. In such a case, Scribus will fall back to using a &ldquo;flattened&rdquo; version of the file.</li>
 <li>Layered TIFFs saved from Photoshop are often not handled well by other TIFF readers and importing applications. This is because Photoshop actually embeds PSD type layers in a private tag. Scribus will attempt to read the PSD layers info and, if successful, make it accessible to the <i>Extended Image Properties</i> dialog. Text and vector layers within this private tag are not yet supported. </li>
 </ul>
-<h3>Specialties</h3>
+<h3>Specialities</h3>
 <ul>
 <li>DCS (Desktop Color Separations) 1.0/2.0 files are a special flavor of <a href="importhints1.html">EPS</a> saved in Photoshop and are imported natively &ndash; much like a PSD file &ndash; and complete with ICC profile support. Image quality should be close to or equivalent to the native PSD file. Vector masks are also detected and can be used to control the display within <i>Extended Image Properties</i>. DCS files can also be saved from QuarkXPress&#174;, but this flavor will be imported using Ghostscript as a filter for the time being. This is partly because the way QuarkXPress&#174; exports them does not conform to the DCS specifications properly.<br>
 <i>Additional Hints for DCS Import:</i></li>
diff --git a/doc/en/readme.html b/doc/en/readme.html
index f663b3bc5e..6a71e94429 100644
--- a/doc/en/readme.html
+++ b/doc/en/readme.html
@@ -222,7 +222,7 @@
 <li><b>Macromedia FreeHand (FH*):</b> An experimental import filter using <a href="https://wiki.documentfoundation.org/DLP/Libraries/libfreehand">libfreehand</a> has been added.</li>
 <li><b>Markdown: </b>A filter for text files using Markdown as a formatting language has been added.</li>
 <li><b>Micrografx Draw (DRW):</b> This is the file format of the once popular Micrografx Draw graphics software for Windows 3 and 95. Since many vector collections using this format are still around, an import filter has been written.</li>
-<li><b>Microsoft Publisher (PUB):</b> An importer for PUB files has been made possible by the creation of <a href="https://wiki.documentfoundation.org/DLP/Libraries/libmspub">libmspub</a>, wich is also used for Publisher import into LibreOffice. It is supposed to import all Publisher versions.</li>
+<li><b>Microsoft Publisher (PUB):</b> An importer for PUB files has been made possible by the creation of <a href="https://wiki.documentfoundation.org/DLP/Libraries/libmspub">libmspub</a>, which is also used for Publisher import into LibreOffice. It is supposed to import all Publisher versions.</li>
 </ul>
 <br>
 <table width="100%">
@@ -257,7 +257,7 @@
 <br>
 <ul>
 <li><b>Progressive Graphics File (PGF):</b> This is a fairly new image format, designed to replace JPEG, just like JPEG 2000 does, but emphasizing speed and quality over compression ratio.</li>
-<li><b>QuarkXPress (QXD):</b> This is an experimental import filter for files created with QuarkXPress 3.x or 4.x. It uses <a href="https://wiki.documentfoundation.org/DLP/Libraries/libqxp">libqxp</a>, wich is also used for XPress import into LibreOffice.</li>
+<li><b>QuarkXPress (QXD):</b> This is an experimental import filter for files created with QuarkXPress 3.x or 4.x. It uses <a href="https://wiki.documentfoundation.org/DLP/Libraries/libqxp">libqxp</a>, which is also used for XPress import into LibreOffice.</li>
 <li><b>Rich Text Format (RTF):</b> One of the most widely used exchange formats for formatted text, RTF is also very common in DTP workflows and can be exported by almost every word processor since the 90s.</li>
 <li><b>StarView Metafile (SVM):</b> This is an old Metafile format (similar to WMF) that was used by OpenOffice&rsquo;s / LibreOffice&rsquo;s predecessor StarOffice. Since both successors still use SVM in OpenDocument Graphics, the SVM import filter was a by-product of the new ODG filter. </li>
 <li><b>UniConvertor Plug-in:</b> As with the GraphicsMagick plug-in, Scribus won&rsquo;t list any of the file types supported by UniConvertor to save space in file selectors. It will also ignore UniConvertor for importing file formats for which Scribus provides generic importers.</li>
@@ -266,7 +266,7 @@
 <li><b>Xara Designer (XAR):</b> Xara Designer (formerly known as Xara Xtreme) is known as one of the most powerful vector drawing programs. Its file format (XAR) is well-documented, and thanks to many contributions from professional Xara users, the Scribus Team has been able to create an excellent XAR filter, whose implementation resulted in the addition of many new features in Scribus.</li>
 <li><b>XML Paper Specification (XPS, OXPS):</b> XPS is an alternative to PDF originally developed by Microsoft and now maintained and updated by ECMA International. Scribus 1.5 can import both the original Microsoft version (XPS) and the modified versions as standardized by ECMA (OXPS).</li>
 <li><b>XPress Tags (XTG):</b> XTG is a format created by Quark to exchange text layouts between documents. Scribus 1.5 provides an import filter for XTG files created by Quark XPress, which works almost flawlessly. Note that XPress Tags is not identical to Xtags, which is an enhanced version of XPress Tags provided by a third party via an XPress plug-in.</li>
-<li><b>ZonerDraw (ZMF):</b> An importer for ZMF files has been made possible by the creation of <a href="https://wiki.documentfoundation.org/DLP/Libraries/libzmf">libzmf</a>, wich is also used for ZMF import into LibreOffice. It currently only supports files created by ZonerDraw 4 and 5.</li>
+<li><b>ZonerDraw (ZMF):</b> An importer for ZMF files has been made possible by the creation of <a href="https://wiki.documentfoundation.org/DLP/Libraries/libzmf">libzmf</a>, which is also used for ZMF import into LibreOffice. It currently only supports files created by ZonerDraw 4 and 5.</li>
 </ul>
 
 
diff --git a/doc/en/renderframes.html b/doc/en/renderframes.html
index b9ab50ad37..8a55d1e6ff 100644
--- a/doc/en/renderframes.html
+++ b/doc/en/renderframes.html
@@ -101,7 +101,7 @@ in the LaTeX XML configuration file. Since there are almost no limits as to the
 <p>A blue &ldquo;X&rdquo; in the Render Frame along with an error message will then indicate that no content could be rendered:</p>
 <table width="100%"><tr><td align="center"><img src="images/rf-error2.png"/></td></tr></table>
 <h2>Additional Notes</h2>
-<p>If you look at the Context Menu for Render Frames, you will get the impression that they are image frames. In a sense, that&rsquo;s correct, as you can change the preview settings for Render Frames or update the content. There is, however, a major difference: As said above, the markup text ist stored within a Scribus file, and the rendered content is always created &ldquo;on the fly.&rdquo; Each time you open a Scribus file that contains a Render Frame, Scribus will run the program that&rsquo;s necessary to render the content and create a temporary image file which will then be loaded into the frame. This is why Render Frames aren&rsquo;t listed in <i>Extras &gt; Manage Images</i>.</p>
+<p>If you look at the Context Menu for Render Frames, you will get the impression that they are image frames. In a sense, that&rsquo;s correct, as you can change the preview settings for Render Frames or update the content. There is, however, a major difference: As said above, the markup text is stored within a Scribus file, and the rendered content is always created &ldquo;on the fly.&rdquo; Each time you open a Scribus file that contains a Render Frame, Scribus will run the program that&rsquo;s necessary to render the content and create a temporary image file which will then be loaded into the frame. This is why Render Frames aren&rsquo;t listed in <i>Extras &gt; Manage Images</i>.</p>
 <p>This behavior has some consequences. While you can use a Scribus file with images on another computer by using <i>File &gt; Collect for Output</i>
 and copying the resulting archive to another machine, Render Frames require the presence of the used <i>software</i> on this machine. Moreover, the feature might not work between different operating systems, because the command-line options can be different.</p>
 <p>Another limitation is that you can&rsquo;t apply any image effects to Render Frames.</p>
@@ -116,7 +116,7 @@ and copying the resulting archive to another machine, Render Frames require the
 <p><code>&lt;editorsettings description="Gnuplot" icon="gnuplot.png"&gt;</code> This line sets the description of the program, as well as the icon for the drop-down list in the Render Frame Editor. It must be stored in the same directory as the XML file. You can use  PNG, XPM and SVG icons.</p>
 <p><code>&lt;executable command="gnuplot"&gt;</code> This is the command-line call of the program. You can only use software that can work on the command-line. Also, the program needs to be able to create output in either PNG, PDF or EPS format. By default, Scribus uses the command-line options for Linux/UNIX systems.</p>
 <p><code>&lt;imagefile extension=".png"/&gt;</code> Here you tell the editor which file format it has to expect from the external program.</p>
-<p><code>&lt;highlighter&gt; &lt;/highlighter&gt;</code> This part is mainly interesting for programmers, as it allows for the creation of indvidual syntax highlighting schemes by using Regular Expressions. For further information see: <a href="http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html">http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html</a> and <a href="http://doc.trolltech.com/4.4/qregexp.html">http://doc.trolltech.com/4.4/qregexp.html</a>.</p>
+<p><code>&lt;highlighter&gt; &lt;/highlighter&gt;</code> This part is mainly interesting for programmers, as it allows for the creation of individual syntax highlighting schemes by using Regular Expressions. For further information see: <a href="http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html">http://docs.kde.org/kde3/en/kdeutils/KRegExpEditor/index.html</a> and <a href="http://doc.trolltech.com/4.4/qregexp.html">http://doc.trolltech.com/4.4/qregexp.html</a>.</p>
 <p><code>&lt;empty-frame-text&gt;</code> Here you can enter sample text in the markup language of the program you want to use, for instance:</p>
 <p><code>plot sin(x), (cos(x))**2</code></p>
 </p><code>&lt;preamble&gt;</code> If the markup language you want to use requires a preamble, you can enter it here. It will not be displayed in the editor.</p>
diff --git a/doc/en/scribus-svg.html b/doc/en/scribus-svg.html
index aa0bfc9b86..078a5d03da 100644
--- a/doc/en/scribus-svg.html
+++ b/doc/en/scribus-svg.html
@@ -12,7 +12,7 @@
 <p><a href="http://www.w3.org/Graphics/SVG/">SVG (Scalable Vector Graphics)</a> is an open standard, or, since version 1.1, a family of open standards for two-dimensional vector graphics. It is based on XML and maintained by the <a href="www.w3c.org">World Wide Web Consortium (W3C)</a>. Since the original (primary) purpose of SVG was usage for static and dynamic vector graphics for the web, only a subset of the specification(s) is relevant for use in Scribus. The huge success of SVG resulted in considerations to expand its scope to a universal 2D vector format, and &ldquo;universal&rdquo; includes support for professional printing, which is all the more interesting for Scribus. The broadened scope of the standard, however, made it necessary to define subsets of SVG, called &ldquo;profiles.&rdquo; As of version 1.1, two profiles have been defined, SVG Tiny for devices like mobile phones and SVG Basic for devices like PDAs. The W3C Working Draft for SVG 1.2 also includes a profile called <a href="http://www.w3.org/TR/SVGPrint/">SVG::Print</a>, which provides the features required by professional printers. The SVG 1.2 draft also included support for other color spaces than sRGB, like CMYK or even spot colors. However, 1.2 will probably be skipped in favor of SVG 2.0, which may take some time to develop.</p>
 
 <h3>Why SVG?</h3>
-<p>The major advantage of SVG is its openness and the availabilty of the full specification with no strings attached. As a result, SVGs have become ubiquitous in many areas like cartography or geo services. Most vector graphics available via Wikimedia are also SVG files.</p>
+<p>The major advantage of SVG is its openness and the availability of the full specification with no strings attached. As a result, SVGs have become ubiquitous in many areas like cartography or geo services. Most vector graphics available via Wikimedia are also SVG files.</p>
 <p>Another advantage of SVG is its XML base. In other words, SVG files, like Scribus SLA files, consist of plain text, which can be easily read by other programs or even human beings.</p>
 <p>SVG is also more or less well-supported by many vector drawing programs, including Adobe Illustrator or CorelDraw. The leading Open Source vector drawing program <a href="www.inkscape.org">Inkscape</a> is even primarily designed as an SVG editor.</p>
 <p>Unlike many other graphics formats, SVG supports color management by referencing an ICC profile in its XML code.</p>
diff --git a/doc/en/scripter-extensions.html b/doc/en/scripter-extensions.html
index b3b4b22f92..89351a7da9 100644
--- a/doc/en/scripter-extensions.html
+++ b/doc/en/scripter-extensions.html
@@ -16,7 +16,7 @@
 <p>The Scribus Python plugin offers some additional features for
 extending Scribus with new capabilities and features, as opposed
 to automating tasks. In particular, it is possible to use 'extension scripts'
-to create new palettes and dockable windoes that can be used just like
+to create new palettes and dockable windows that can be used just like
 they were a part of Scribus.</p>
 
 <h3>Extension scripts</h3>
@@ -42,7 +42,7 @@ differences between normal scripts and extensions scripts are that:
 	present while the user works normally with Scribus (ie non-modal
 	palettes).</li>
 
-	<li>PyQt works correctly in extension scripts, unlike normal scipts.</li>
+	<li>PyQt works correctly in extension scripts, unlike normal scripts.</li>
 
 	<li>Extension scripts can make changes to the Python environment that will
 	affect scripts run after it. Modules imported by one script can be seen by
diff --git a/doc/en/scripter2.html b/doc/en/scripter2.html
index 6d4ba17eb4..8253b8a3f3 100644
--- a/doc/en/scripter2.html
+++ b/doc/en/scripter2.html
@@ -147,7 +147,7 @@ The file must be a text file with comma separated values in the following format
 "colorname", c,m,y,k <br/>
 
 There must be a document opened in scribus where the colors can be defined in. <br/>
-  If the csv contanins one or more color names that already exist in the document,<br/>
+  If the csv contains one or more color names that already exist in the document,<br/>
   the colors will be imported with a `*` as prefix.<br/>
 
   This script is especially helpful if you want to use CMYK color representations of<br/>
diff --git a/doc/en/scripterapi-page.html b/doc/en/scripterapi-page.html
index 62d689cd1a..84d8d4595f 100644
--- a/doc/en/scripterapi-page.html
+++ b/doc/en/scripterapi-page.html
@@ -138,7 +138,7 @@ document's current units - see UNIT_&lt;type&gt; constants.</p></dd>
 
 <dt><a name="-setVGuides"><strong>setVGuides</strong></a>(...)</dt>
 <dd><code>setVGuides()</code>
-<p>The usage is analagous to that of <a href="#-setHGuides">setHGuides</a> for either adding to existing guides or replacing them.</p></dd>
+<p>The usage is analogous to that of <a href="#-setHGuides">setHGuides</a> for either adding to existing guides or replacing them.</p></dd>
 
 </dl>
 </body>
diff --git a/doc/en/scripterapi-textframes.html b/doc/en/scripterapi-textframes.html
index c89e7ea379..e553921b9d 100644
--- a/doc/en/scripterapi-textframes.html
+++ b/doc/en/scripterapi-textframes.html
@@ -194,7 +194,7 @@ is not given the currently selected item is used.</p></dd>
 
 <dt><a name="-setPDFBookmark"><strong>setPDFBookmark</strong>(...)</a></dt>
 <dd><code>setPDFBookmark("toggle", ["name"])</code>
-<p>Sets wether (toggle = 1) the text frame "name" is a bookmark nor not. If "name" is not given the currently selected item is used.</p>
+<p>Sets whether (toggle = 1) the text frame "name" is a bookmark or not. If "name" is not given the currently selected item is used.</p>
 <p>May raise WrongFrameTypeError if the target frame is not a text frame</p></dd>
 
 <dt><a name="-setText"><strong>setText</strong></a>(...)</dt>
diff --git a/doc/en/toolbox20.html b/doc/en/toolbox20.html
index 540fbfb8ff..113f73b459 100644
--- a/doc/en/toolbox20.html
+++ b/doc/en/toolbox20.html
@@ -9,7 +9,7 @@
 <body>
 <h2>DrawView</h2>
 <p>In Great Britain, as well as the Commonwealth, the Acorn/RISC OS platform used to play an imortant role during the 90s and early 2000s. Being side-lined and becoming more or less a niche operating system doesn't take away the value of legacy Acorn/RISC OS graphics and files.</p>
-<p>While <a href="importucv.html">UniConvertor</a> offers an import filter for AFF files, its capabilties are severely limited. Whether an AFF file can be imported into Scribus using UniConvertor remains a game of chance.</p>
+<p>While <a href="importucv.html">UniConvertor</a> offers an import filter for AFF files, its capabilities are severely limited. Whether an AFF file can be imported into Scribus using UniConvertor remains a game of chance.</p>
 <p>Here's where <a href="http://www.keelhaul.me.uk/acorn/drawview/">DrawView</a> comes to the rescue. DrawView can open <b>all</b> Acorn Draw file types (AFF, C4B, C56, CC3). Moreover, DrawView can convert Acorn Draw files into either PostScript or PDF, and the export results can be flawlessly <a href="importoutput.html">imported</a> into Scribus.</p><br>
 <table width="100%"><tr><td align="center"><img src="images/drawview.png" alt="DrawView on Linux"  title="DrawView on Linux" /></td></tr></table><br>
 <p>Unfortunately, the availability of the DrawView source code has escaped the attention of most Linux distributions as well as build experts for other operating systems, so you probably have to build the program yourself. Apart from the usual build tools (e.g., gcc++ on Linux) you also need the Qt4 and Qt4 devel packages.</p>
diff --git a/doc/en/toolbox5.html b/doc/en/toolbox5.html
index 1df478360e..6cbb62a6e0 100644
--- a/doc/en/toolbox5.html
+++ b/doc/en/toolbox5.html
@@ -14,7 +14,7 @@
 <p>Likewise, Scribus uses Ghostscript, sometimes taking advantage of the most sophisticated features that are available only in the latest versions. Scribus uses <code>gs</code> for three purposes, the first one being the import of rasterized <a href="importhints1.html">EPS files</a> and certain <a href="psd.html">DCS files</a> into <a href="WwImages.html">image frames</a>. The second feature that requires <code>gs</code> is the <a href="print2.html">Print Preview</a>, and the third one is the Barcode Generator.</p>
 <p>If <code>gs</code> is not installed on your system or Scribus can&rsquo;t find the <code>gs</code> executable, the features mentioned before won&rsquo;t work, and Scribus will display a warning each time it is being launched:</p><br>
 <table width="100%"><tr><td align="center"><img src="images/missing-gs.png"/></td></tr></table><br>
-<p>In case <code>gs</code> has been installed on your computer, but Scribus can&rsquo;t find it, you can add the path to the <code>gs</code> exceutable file in the Scribus <a href="settings1.html">Preferences</a>.</p>
+<p>In case <code>gs</code> has been installed on your computer, but Scribus can&rsquo;t find it, you can add the path to the <code>gs</code> executable file in the Scribus <a href="settings1.html">Preferences</a>.</p>
 
 <p>We always encourage you to have the latest Ghostscript available for your system.</p>
 <h3>Installing Ghostscript</h3>
diff --git a/doc/en/workspace1.html b/doc/en/workspace1.html
index 4d4c2c0908..03bbddcab9 100644
--- a/doc/en/workspace1.html
+++ b/doc/en/workspace1.html
@@ -63,7 +63,7 @@ To enable edit mode - simply double click the object, any object when double cli
 
 <h4>The Basics:</h4>
 
-<p>Click the text icon and drag a new frame on the page. Then Right Click > Properties from the contect menu.  From there you can adjust the defaults. Including borders, the fill color and column gap, spacing of text from the text frame edge and others.</p>
+<p>Click the text icon and drag a new frame on the page. Then Right Click > Properties from the context menu.  From there you can adjust the defaults. Including borders, the fill color and column gap, spacing of text from the text frame edge and others.</p>
 
 <!--<table width="100%"><tr><td align="center"><img src="images/proppalette1.png"  title="Text Tab of Properties Palette" alt="Text Tab of Properties Palette" /></td></tr></table><br />-->
 
diff --git a/doc/it/scripterapi-ImageExport.html b/doc/it/scripterapi-ImageExport.html
index f3b7c53a25..8e41841a1a 100644
--- a/doc/it/scripterapi-ImageExport.html
+++ b/doc/it/scripterapi-ImageExport.html
@@ -56,7 +56,7 @@ i.save()<br/>
 	<dd><p>Quality/compression: minimum 1 (poor), maximum 100 (qaulity). Read/write integer.</p></dd>
 
 	<dt><strong>scale = &lt;member 'scale' of 'ImageExport' objects&gt;</strong></dt>
-	<dd><p>This is the scaling of the image. 100 = 100% etc. Read/write iteger.</p></dd>
+	<dd><p>This is the scaling of the image. 100 = 100% etc. Read/write integer.</p></dd>
 
 	<dt><strong>type = &lt;attribute 'type' of 'ImageExport' objects&gt;</strong></dt>
 	<dd><p>Bitmap type. See allTypes list for more info. Read/write string.</p></dd>
diff --git a/doc/it/scripterapi-textframes.html b/doc/it/scripterapi-textframes.html
index 95a4d5fc56..f03ea466c6 100644
--- a/doc/it/scripterapi-textframes.html
+++ b/doc/it/scripterapi-textframes.html
@@ -194,7 +194,7 @@ is not given the currently selected item is used.</p></dd>
 
 <dt><a name="-setPDFBookmark"><strong>setPDFBookmark</strong>(...)</a></dt>
 <dd><code>setPDFBookmark("toggle", ["name"])</code>
-<p>Sets wether (toggle = 1) the text frame "name" is a bookmark nor not. If "name" is not given the currently selected item is used.</p>
+<p>Sets whether (toggle = 1) the text frame "name" is a bookmark or not. If "name" is not given the currently selected item is used.</p>
 <p>May raise WrongFrameTypeError if the target frame is not a text frame</p></dd>
 
 <dt><a name="-setText"><strong>setText</strong></a>(...)</dt>
diff --git a/doc/it/translation_howto.html b/doc/it/translation_howto.html
index 9a1ada6a23..4cce4ba1ee 100644
--- a/doc/it/translation_howto.html
+++ b/doc/it/translation_howto.html
@@ -48,7 +48,7 @@ Of course, replace the <code>en_GB</code> in this example with the language code
 	&lt;img&gt;textbased/textbased.png&lt;/img&gt;
 	&lt;psize&gt;A4&lt;/psize&gt;
 	&lt;color&gt;<span style="color: red;">color</span>&lt;/color&gt;
-	&lt;descr&gt;<span style="color: red;">A decent newsletter/magazine originaly created for one non-profit organization. Unrealized unfortunately.</span>&lt;/descr&gt;
+	&lt;descr&gt;<span style="color: red;">A decent newsletter/magazine originally created for one non-profit organization. Unrealized unfortunately.</span>&lt;/descr&gt;
 	&lt;usage&gt;<span style="color: red;">Right click on text replace what's inside with your own. Or whatever you want to... ;)</span>&lt;/usage&gt;
 	&lt;scribus_version&gt;1.2RC1cvs&lt;/scribus_version&gt;
 	&lt;date&gt;2004-07-10&lt;/date&gt;
diff --git a/doc/ru/scripter2.html b/doc/ru/scripter2.html
index 6c6a707547..7811b60a6a 100644
--- a/doc/ru/scripter2.html
+++ b/doc/ru/scripter2.html
@@ -12,7 +12,7 @@
 </ol> <p>There are 2 types of calendar supported:</p> <ol><li>Classic calendar with one month matrix per page. I suggest here PORTRAIT orientation.</li>
 <li>Horizontal event calendar with one week per page with huge place for human inputs. There should be LANDSCAPE imho.</li>
 <li>Horizontal event calendar with one week per page with huge place for human inputs. There should be LANDSCAPE imho.</li>
-</ol> <p>But everything works with both orientations well of course too.</p> <h3>Caption</h3> <p>Creates a text frame (caption) in selected location relative to one or more selected frames.</p> <p>ИСПОЛЬЗОВАНИЕ</p> <p>Select one or more object (can be any kind of frame, or even imported vector graphics), <br> run script. Dialog appears for choosing placement of all caption frames <br> B/T/R/L (Bottom/Top/Right/Left).<br> Bottom and Top caption frames are sized to width of parent object and height <br> of 24 points. Right and Left caption frames sized to 150 points width and <br> 40 points height.</p> <h3>color2csv</h3> <p>ABOUT THIS SCRIPT:</p> <p>Export Scribus Colors to CSV</p> <p>color2csv.py allows a user to export the colors of a given scribus document in a csv file.<br> The file will be a text file with comma separated values in the following format:<br> &quot;colorname&quot;, c,m,y,k <br> If there is a document opened in scribus, color2csv uses this document as color source.<br> If there is no document opened in scribus, color2csv displays a file open dialog to allow<br> the user to chose a scribus file to get the colors from.<br> Use csv2color to import the colors into a scribus document from a csv file.</p> <h3>ColorChart</h3> <p>ABOUT THIS SCRIPT:</p> <p>ColorChart.py allows a user to create color charts with all<br> the colors of a given scribus document.<br> It generates a color field for each color and a description<br> of the color, containing the color name, the CMYK values and<br> the RGB values.<br> If there is a document opened in scribus, ColorChart uses this<br> document as color source and creates a new document with the<br> color chart.<br> If there is no document opened in scribus, ColorChart displays<br> a file open dialog to allow the user to chose a scribus file<br> to generate a colorchart of.<br> You will be asked to give a name for the color chart. This name<br> will be displayed in the pages headlines.</p> <h3>csv2color</h3> <p>ABOUT THIS SCRIPT:</p> <p>Import Colors from a CSV file to Scribus<br> csv2color.py allows a user to import colors from a given csv file into a scribus document. <br> The file must be a text file with comma separated values in the following format:<br> &quot;colorname&quot;, c,m,y,k <br> There must be a document opened in scribus where the colors can be defined in. <br> If the csv contanins one or more color names that already exist in the document,<br> the colors will be imported with a `*` as prefix.<br> This script is especially helpful if you want to use CMYK color representations of<br> color systems like HKS, Pantone or RAL in Scribus. Lots of such CMYK translation tables <br> can be found on the Web. <br> One can easily copy such a table into a text file, save it in the obove described format<br> and import it into a scribus document.<br> Use color2csv to export the colors from a scribus document into a csv file.</p> <h3>DirectImageImport</h3> <p>Diese Skript importiert ein Bild und setzt es auf die akutelle Seite.<br> Der Bildrahmen wird dem Bild angepasst und in den nicht-proportionalen Modus<br> gesetzt, das heisst, beliebige Verzerrungen sind moeglich.<br> Um das Bild proportional zu vergroessern, die STRG-Taste beim Bearbeiten druecken.<br> Tested with scribus 1.3.3.3<br> Author: Konrad Stania<br> some modifications 2009 by Gregory Pittman, tested on Scribus 1.3.3.13svn<br> This newer version uses the Python Imaging Library to get the dimensions of the<br> image to be imported, and adjusts the frame accordingly. Initially the frame will<br> be created centered, at 80% of the page&#39;s width or height, whichever is smaller. <br> There is an adjustment to 80% of the height of the page in case this is exceeded <br> by the initial calculation.<br> <p>USAGE:</p> <p>You must have a document open. Run the script, a dialog asks you to choose an<br> image to load. A proportional frame is automatically created and image loaded, <br> then adjusted to frame size.</p> <h3>FontSample</h3> <p>DESCRIPTION &amp; USAGE:</p> <p>This script needs Tkinter. It will create a GUI with an alphabetical list<br> of fonts using the names as they will be shown in Scribus. User can select<br> one or more fonts and create an example sheet(s) to print or create a PDF<br> from. It is heavily commented to make it easier for the user to adjust it<br> for his / her own needs.<br> Note: this version needs read/write access to .scribus directory in users<br> home. You will also need Python Imaging Library (PIL) installed.<br> If your system does not meet these requirements then change showPreviewPanel<br> to a value of 0. This will disable the new preview features.</p> <h3>importcsv2table</h3> <p>ABOUT THIS SCRIPT:</p> <p>Import CSV data files as tables into Scribus</p> <ol>
+</ol> <p>But everything works with both orientations well of course too.</p> <h3>Caption</h3> <p>Creates a text frame (caption) in selected location relative to one or more selected frames.</p> <p>ИСПОЛЬЗОВАНИЕ</p> <p>Select one or more object (can be any kind of frame, or even imported vector graphics), <br> run script. Dialog appears for choosing placement of all caption frames <br> B/T/R/L (Bottom/Top/Right/Left).<br> Bottom and Top caption frames are sized to width of parent object and height <br> of 24 points. Right and Left caption frames sized to 150 points width and <br> 40 points height.</p> <h3>color2csv</h3> <p>ABOUT THIS SCRIPT:</p> <p>Export Scribus Colors to CSV</p> <p>color2csv.py allows a user to export the colors of a given scribus document in a csv file.<br> The file will be a text file with comma separated values in the following format:<br> &quot;colorname&quot;, c,m,y,k <br> If there is a document opened in scribus, color2csv uses this document as color source.<br> If there is no document opened in scribus, color2csv displays a file open dialog to allow<br> the user to chose a scribus file to get the colors from.<br> Use csv2color to import the colors into a scribus document from a csv file.</p> <h3>ColorChart</h3> <p>ABOUT THIS SCRIPT:</p> <p>ColorChart.py allows a user to create color charts with all<br> the colors of a given scribus document.<br> It generates a color field for each color and a description<br> of the color, containing the color name, the CMYK values and<br> the RGB values.<br> If there is a document opened in scribus, ColorChart uses this<br> document as color source and creates a new document with the<br> color chart.<br> If there is no document opened in scribus, ColorChart displays<br> a file open dialog to allow the user to chose a scribus file<br> to generate a colorchart of.<br> You will be asked to give a name for the color chart. This name<br> will be displayed in the pages headlines.</p> <h3>csv2color</h3> <p>ABOUT THIS SCRIPT:</p> <p>Import Colors from a CSV file to Scribus<br> csv2color.py allows a user to import colors from a given csv file into a scribus document. <br> The file must be a text file with comma separated values in the following format:<br> &quot;colorname&quot;, c,m,y,k <br> There must be a document opened in scribus where the colors can be defined in. <br> If the csv contains one or more color names that already exist in the document,<br> the colors will be imported with a `*` as prefix.<br> This script is especially helpful if you want to use CMYK color representations of<br> color systems like HKS, Pantone or RAL in Scribus. Lots of such CMYK translation tables <br> can be found on the Web. <br> One can easily copy such a table into a text file, save it in the obove described format<br> and import it into a scribus document.<br> Use color2csv to export the colors from a scribus document into a csv file.</p> <h3>DirectImageImport</h3> <p>Diese Skript importiert ein Bild und setzt es auf die akutelle Seite.<br> Der Bildrahmen wird dem Bild angepasst und in den nicht-proportionalen Modus<br> gesetzt, das heisst, beliebige Verzerrungen sind moeglich.<br> Um das Bild proportional zu vergroessern, die STRG-Taste beim Bearbeiten druecken.<br> Tested with scribus 1.3.3.3<br> Author: Konrad Stania<br> some modifications 2009 by Gregory Pittman, tested on Scribus 1.3.3.13svn<br> This newer version uses the Python Imaging Library to get the dimensions of the<br> image to be imported, and adjusts the frame accordingly. Initially the frame will<br> be created centered, at 80% of the page&#39;s width or height, whichever is smaller. <br> There is an adjustment to 80% of the height of the page in case this is exceeded <br> by the initial calculation.<br> <p>USAGE:</p> <p>You must have a document open. Run the script, a dialog asks you to choose an<br> image to load. A proportional frame is automatically created and image loaded, <br> then adjusted to frame size.</p> <h3>FontSample</h3> <p>DESCRIPTION &amp; USAGE:</p> <p>This script needs Tkinter. It will create a GUI with an alphabetical list<br> of fonts using the names as they will be shown in Scribus. User can select<br> one or more fonts and create an example sheet(s) to print or create a PDF<br> from. It is heavily commented to make it easier for the user to adjust it<br> for his / her own needs.<br> Note: this version needs read/write access to .scribus directory in users<br> home. You will also need Python Imaging Library (PIL) installed.<br> If your system does not meet these requirements then change showPreviewPanel<br> to a value of 0. This will disable the new preview features.</p> <h3>importcsv2table</h3> <p>ABOUT THIS SCRIPT:</p> <p>Import CSV data files as tables into Scribus</p> <ol>
 <li>Create any frame of any size on your page but positioned where you want the table to be located (upper left corner)</li>
 
 <li>Make sure it is selected</li>
diff --git a/doc/ru/scripterapi-textframes.html b/doc/ru/scripterapi-textframes.html
index 95a4d5fc56..f03ea466c6 100644
--- a/doc/ru/scripterapi-textframes.html
+++ b/doc/ru/scripterapi-textframes.html
@@ -194,7 +194,7 @@ is not given the currently selected item is used.</p></dd>
 
 <dt><a name="-setPDFBookmark"><strong>setPDFBookmark</strong>(...)</a></dt>
 <dd><code>setPDFBookmark("toggle", ["name"])</code>
-<p>Sets wether (toggle = 1) the text frame "name" is a bookmark nor not. If "name" is not given the currently selected item is used.</p>
+<p>Sets whether (toggle = 1) the text frame "name" is a bookmark or not. If "name" is not given the currently selected item is used.</p>
 <p>May raise WrongFrameTypeError if the target frame is not a text frame</p></dd>
 
 <dt><a name="-setText"><strong>setText</strong></a>(...)</dt>
diff --git a/resources/dicts/hyphen_readme b/resources/dicts/hyphen_readme
index f2a669e0a1..15f0ff599d 100644
--- a/resources/dicts/hyphen_readme
+++ b/resources/dicts/hyphen_readme
@@ -1,4 +1,4 @@
-Readme-Hypenation Dictionaries
+Readme-Hyphenation Dictionaries
 
 We have had bugs reported against Scribus for the lack of licensing for the hyphenation rules. After some research, it seems as they are like grammar rules and not creative elements, thus there are no copyrights or licensing involved. Nevertheless, where they are available, we have included readmes for the various languages.  All of the hyphenation tables have been imported from OpenOffice.org sources.
 
diff --git a/resources/templates/template.de.xml b/resources/templates/template.de.xml
index 1f561c7b97..a0cafccee7 100644
--- a/resources/templates/template.de.xml
+++ b/resources/templates/template.de.xml
@@ -49,7 +49,7 @@
 		<img>textbased/textbased.png</img>
 		<psize>A4</psize>
 		<color>color</color>
-		<descr>A decent newsletter/magazine originaly created for one non-profit organization. Unrealized unfortunately.</descr>
+		<descr>A decent newsletter/magazine originally created for one non-profit organization. Unrealized unfortunately.</descr>
 		<usage>Right click on text replace what's inside with your own. Or whatever you want to... ;)</usage>
 		<scribus_version>1.2RC1cvs</scribus_version>
 		<date>2004-07-10</date>
diff --git a/scribus/guidesmodel.cpp b/scribus/guidesmodel.cpp
index 9792acf964..9963f963ba 100644
--- a/scribus/guidesmodel.cpp
+++ b/scribus/guidesmodel.cpp
@@ -33,7 +33,7 @@ QVariant GuidesModel::data(const QModelIndex & index, int role) const
 {
 	if (!index.isValid())
 		return QVariant();
-	// DisplayRole and EditRole *must* be splitted. There is rounding
+	// DisplayRole and EditRole *must* be split. There is rounding
 	// in pts2value(), toString() sequence. It disallows to compare
 	// these values with m_data list.
 	// Call it with EditRole when you need exact value.
diff --git a/scribus/plugins/fileloader/scribus13format/scribus13format.cpp b/scribus/plugins/fileloader/scribus13format/scribus13format.cpp
index 5d8b07230a..a3a7d72e99 100644
--- a/scribus/plugins/fileloader/scribus13format/scribus13format.cpp
+++ b/scribus/plugins/fileloader/scribus13format/scribus13format.cpp
@@ -209,7 +209,7 @@ bool Scribus13Format::loadFile(const QString & fileName, const FileFormat & /* f
 	}
 	QString fileDir = QFileInfo(fileName).absolutePath();
 	/* 2004/10/02 - petr vanek - bug #1092 - missing <PAGE> crash Scribus. The check constraint moved into IsScribus()
-	FIXME: I've add test on containig tag PAGE but returning false freezes S. in scribus.cpp need some hack too...  */
+	FIXME: I've add test on containing tag PAGE but returning false freezes S. in scribus.cpp need some hack too...  */
 	QString errorMsg;
 	int errorLine, errorColumn;
 	if (!docu.setContent(f, &errorMsg, &errorLine, &errorColumn))
@@ -273,7 +273,7 @@ bool Scribus13Format::loadFile(const QString & fileName, const FileFormat & /* f
 		m_Doc->setUnitIndex(dc.attribute("UNITS", "0").toInt());
 		m_Doc->itemToolPrefs().textSize = qRound(ScCLocale::toDoubleC(dc.attribute("DSIZE")) * 10);
 		Defont = dc.attribute("DFONT");
-		//findFont will use that if it doesnt find the font:
+		//findFont will use that if it doesn't find the font:
 		m_Doc->itemToolPrefs().textFont = prefsManager.appPrefs.itemToolPrefs.textFont;
 		m_AvailableFonts->findFont(Defont, m_Doc);
 		m_Doc->itemToolPrefs().textFont = Defont;
@@ -2278,7 +2278,7 @@ bool Scribus13Format::loadPage(const QString & fileName, int pageNumber, bool Mp
 					newItem = PasteItem(&pg, m_Doc, fileDir, itemKind);
 					newItem->moveBy(-pageX + Apage->xOffset(), - pageY + Apage->yOffset());
 					newItem->setRedrawBounding();
-					//CB Must run onpage as we cant use pagetoload if the page has been renamed. 
+					//CB Must run onpage as we can't use pagetoload if the page has been renamed. 
 					//CB TODO Make this accept a page to place onto.
 					//newItem->OwnPage = m_Doc->OnPage(newItem);
 					//newItem->OwnPage = PageToLoad;
diff --git a/scribus/plugins/fileloader/scribus150format/scribus150format.cpp b/scribus/plugins/fileloader/scribus150format/scribus150format.cpp
index df2bb0bd8b..4c0f47ef4f 100644
--- a/scribus/plugins/fileloader/scribus150format/scribus150format.cpp
+++ b/scribus/plugins/fileloader/scribus150format/scribus150format.cpp
@@ -3886,7 +3886,7 @@ bool Scribus150Format::readNotes(ScribusDoc* doc, ScXmlStreamReader& reader)
 			ScXmlStreamAttributes attrs = reader.scAttributes();
 			TextNote* note = m_Doc->newNote(nullptr);
 			note->setSaxedText(attrs.valueAsString("Text"));
-			//temporaly insert names of master mark and notes style into maps with note pointer
+			//temporarily insert names of master mark and notes style into maps with note pointer
 			//will be resolved to pointers by updateNames2Ptr() after all will read
 			notesMasterMarks.insert(attrs.valueAsString("Master"), note);
 			notesNSets.insert(note, attrs.valueAsString("NStyle"));
diff --git a/scribus/plugins/import/idml_old/importidmlimpl.h b/scribus/plugins/import/idml_old/importidmlimpl.h
index 546234f6e9..8e7526c576 100644
--- a/scribus/plugins/import/idml_old/importidmlimpl.h
+++ b/scribus/plugins/import/idml_old/importidmlimpl.h
@@ -106,7 +106,7 @@ struct CStyleRange
 };
 
 /*!
-\brief Stuct PStyleRange will hold the values of all those attributes/elements which can occur in the ParagraphStyleRange in a Story. Since it can contain any number of CharacterStyleRange elements as its children, we use a list to store all of them.
+\brief Struct PStyleRange will hold the values of all those attributes/elements which can occur in the ParagraphStyleRange in a Story. Since it can contain any number of CharacterStyleRange elements as its children, we use a list to store all of them.
 \param properties contain all the common text properties, of which if anyone is skipped, we use the default value for it from the docpreference object.
 \param cstyleRange contain all the CharacterStyleRange elements in the ParagraphStyleRange
 */
diff --git a/scribus/plugins/picbrowser/picturebrowser.cpp b/scribus/plugins/picbrowser/picturebrowser.cpp
index 006b25ff4c..1baa475ecb 100644
--- a/scribus/plugins/picbrowser/picturebrowser.cpp
+++ b/scribus/plugins/picbrowser/picturebrowser.cpp
@@ -274,7 +274,7 @@ PictureBrowser::PictureBrowser(ScribusDoc* doc, QWidget *parent):
 		filterTypeCombobox->addItem(nameFilters.at(i), 1);
 	}
 
-//fix: scrollperitem doesnt work
+//fix: scrollperitem doesn't work
 //imageViewArea->setLayoutMode(QListView::Batched);
 //imageViewArea->setBatchSize(4);
 //imageViewArea->setVerticalScrollMode(QAbstractItemView::ScrollPerItem);
@@ -578,7 +578,7 @@ void PictureBrowser::subdirsCheckboxStateChanged()
 // processes chosen dirs in the folderbrowser
 void PictureBrowser::dirChosen(const QModelIndex &index)
 {
-	// as long as the folder doesnt change, only the first signal (click, doubleclick or activated) is processed
+	// as long as the folder doesn't change, only the first signal (click, doubleclick or activated) is processed
 	if (documentChanged || !tmpindex.isValid() || (tmpindex != index))
 	{
 		tmpindex = index;
diff --git a/scribus/plugins/scripter/api_document.cpp b/scribus/plugins/scripter/api_document.cpp
index 436bc8986b..cfb2521bc5 100644
--- a/scribus/plugins/scripter/api_document.cpp
+++ b/scribus/plugins/scripter/api_document.cpp
@@ -301,7 +301,7 @@ QList<QVariant> DocumentAPI::items()
 	}
 	return l;
 }
-//FIXME is there a need to make these informations separate properties?
+//FIXME is there a need to make this information separate properties?
 //jainbasil
 
 
diff --git a/scribus/plugins/scripter/python/scripter_hooks.py b/scribus/plugins/scripter/python/scripter_hooks.py
index 181e2d9c43..0b9e9cbc3b 100644
--- a/scribus/plugins/scripter/python/scripter_hooks.py
+++ b/scribus/plugins/scripter/python/scripter_hooks.py
@@ -99,7 +99,7 @@ class MenuHooks(object):
 
     def appendMenu(self, menu):
         """
-          Probably not that usefull 
+          Probably not that useful 
           because it will add a menu after the help menu
         """
         action = self.menubar.addMenu(menu)
diff --git a/scribus/plugins/scriptplugin/cmdtext.h b/scribus/plugins/scriptplugin/cmdtext.h
index 946ba5d914..d14473bc08 100644
--- a/scribus/plugins/scriptplugin/cmdtext.h
+++ b/scribus/plugins/scriptplugin/cmdtext.h
@@ -651,7 +651,7 @@ PyObject *scribus_dehyphenatetext(PyObject *, PyObject* args);
 PyDoc_STRVAR(scribus_setpdfbookmark__doc__,
 QT_TR_NOOP("setPDFBookmark(\"toggle\", [\"name\"])\n\
 \n\
-Sets whether (toggle = 1) the text frame \"name\" is a bookmark nor not.\n\
+Sets whether (toggle = 1) the text frame \"name\" is a bookmark or not.\n\
 If \"name\" is not given the currently selected item is used.\n\
 \n\
 May raise WrongFrameTypeError if the target frame is not a text frame\n\
diff --git a/scribus/plugins/scriptplugin/objprinter.cpp b/scribus/plugins/scriptplugin/objprinter.cpp
index 2ab0649bdd..927adc2a1e 100644
--- a/scribus/plugins/scriptplugin/objprinter.cpp
+++ b/scribus/plugins/scriptplugin/objprinter.cpp
@@ -161,7 +161,7 @@ static int Printer_init(Printer *self, PyObject * /*args*/, PyObject * /*kwds*/)
 		Py_DECREF(self->printer);
 		self->printer = printer;
 	}
-// set defaul name of file to print into
+// set default name of file to print into
 	QString tf(ScCore->primaryMainWindow()->doc->pdfOptions().fileName);
 	if (tf.isEmpty()) {
 		QFileInfo fi = QFileInfo(ScCore->primaryMainWindow()->doc->documentFileName());
diff --git a/scribus/plugins/scriptplugin/scriptercore.cpp b/scribus/plugins/scriptplugin/scriptercore.cpp
index 08b2cee88c..b02ccc155f 100644
--- a/scribus/plugins/scriptplugin/scriptercore.cpp
+++ b/scribus/plugins/scriptplugin/scriptercore.cpp
@@ -304,7 +304,7 @@ void ScripterCore::slotRunScriptFile(const QString& fileName, QStringList argume
 		cm        += QString("sys.stdin = io.StringIO()\n");
 		// Provide script path to the interpreter
 		cm        += QString("__file__ = \"%1\"\n").arg(escapedAbsFilePath);
-		// tell the script if it's running in the main intepreter or a subinterpreter
+		// tell the script if it's running in the main interpreter or a subinterpreter
 		cm        += QString("import scribus\n");
 		if (inMainInterpreter)
 			cm+= QString("scribus.mainInterpreter = True\n");
diff --git a/scribus/plugins/scriptplugin/scripts/Ligatursatz.py b/scribus/plugins/scriptplugin/scripts/Ligatursatz.py
index 71f7bda05c..68cfc134a6 100644
--- a/scribus/plugins/scriptplugin/scripts/Ligatursatz.py
+++ b/scribus/plugins/scriptplugin/scripts/Ligatursatz.py
@@ -22396,7 +22396,7 @@ class StoryInterface:
 
     Some of Scribus’ script API is about stories, other parts are about
     the text frames, using different indexes which leads sometime to
-    unexpected bahaviour. This class offers a simple interface to the
+    unexpected behaviour. This class offers a simple interface to the
     story content. It hasn’t many functions, but it’s a consistent
     interface and avoids unexpected side effects. It works as expected
     independently of the current text selection, but it might change
@@ -22623,7 +22623,7 @@ def do_ligature_setting():
                     # However, we have made sure earlier that only Unicode
                     # Scalar Values inside BMP are in used_characters, so
                     # it is guaranteed that here the indexes are the same,
-                    # whether it is UTF16 or UTF32. So we can savely use
+                    # whether it is UTF16 or UTF32. So we can safely use
                     # these indexes to do our modifications in Scribus.
                     if instruction_list[j] == True:
                         # Insert here a ZWNJ.
diff --git a/scribus/plugins/scriptplugin_py2x/cmdtext.h b/scribus/plugins/scriptplugin_py2x/cmdtext.h
index 946ba5d914..d14473bc08 100644
--- a/scribus/plugins/scriptplugin_py2x/cmdtext.h
+++ b/scribus/plugins/scriptplugin_py2x/cmdtext.h
@@ -651,7 +651,7 @@ PyObject *scribus_dehyphenatetext(PyObject *, PyObject* args);
 PyDoc_STRVAR(scribus_setpdfbookmark__doc__,
 QT_TR_NOOP("setPDFBookmark(\"toggle\", [\"name\"])\n\
 \n\
-Sets whether (toggle = 1) the text frame \"name\" is a bookmark nor not.\n\
+Sets whether (toggle = 1) the text frame \"name\" is a bookmark or not.\n\
 If \"name\" is not given the currently selected item is used.\n\
 \n\
 May raise WrongFrameTypeError if the target frame is not a text frame\n\
diff --git a/scribus/plugins/scriptplugin_py2x/objprinter.cpp b/scribus/plugins/scriptplugin_py2x/objprinter.cpp
index 622c38c9a5..61f9881fb2 100644
--- a/scribus/plugins/scriptplugin_py2x/objprinter.cpp
+++ b/scribus/plugins/scriptplugin_py2x/objprinter.cpp
@@ -161,7 +161,7 @@ static int Printer_init(Printer *self, PyObject * /*args*/, PyObject * /*kwds*/)
 		Py_DECREF(self->printer);
 		self->printer = printer;
 	}
-// set defaul name of file to print into
+// set default name of file to print into
 	QString tf(ScCore->primaryMainWindow()->doc->pdfOptions().fileName);
 	if (tf.isEmpty()) {
 		QFileInfo fi = QFileInfo(ScCore->primaryMainWindow()->doc->documentFileName());
diff --git a/scribus/plugins/scriptplugin_py2x/scriptercore.cpp b/scribus/plugins/scriptplugin_py2x/scriptercore.cpp
index efb47a3621..d2f2284fe5 100644
--- a/scribus/plugins/scriptplugin_py2x/scriptercore.cpp
+++ b/scribus/plugins/scriptplugin_py2x/scriptercore.cpp
@@ -304,7 +304,7 @@ void ScripterCore::slotRunScriptFile(const QString& fileName, QStringList argume
 		cm        += QString("sys.stdin = cStringIO.StringIO()\n");
 		// Provide script path to the interpreter
 		cm        += QString("__file__ = \"%1\"\n").arg(escapedAbsFilePath);
-		// tell the script if it's running in the main intepreter or a subinterpreter
+		// tell the script if it's running in the main interpreter or a subinterpreter
 		cm        += QString("import scribus\n");
 		if (inMainInterpreter)
 			cm+= QString("scribus.mainInterpreter = True\n");
diff --git a/scribus/plugins/scriptplugin_py2x/scripts/Ligatursatz.py b/scribus/plugins/scriptplugin_py2x/scripts/Ligatursatz.py
index 4c61f36119..4a97d086e1 100644
--- a/scribus/plugins/scriptplugin_py2x/scripts/Ligatursatz.py
+++ b/scribus/plugins/scriptplugin_py2x/scripts/Ligatursatz.py
@@ -22396,7 +22396,7 @@ class StoryInterface:
 
     Some of Scribus’ script API is about stories, other parts are about
     the text frames, using different indexes which leads sometime to
-    unexpected bahaviour. This class offers a simple interface to the
+    unexpected behaviour. This class offers a simple interface to the
     story content. It hasn’t many functions, but it’s a consistent
     interface and avoids unexpected side effects. It works as expected
     independently of the current text selection, but it might change
@@ -22623,7 +22623,7 @@ def do_ligature_setting():
                     # However, we have made sure earlier that only Unicode
                     # Scalar Values inside BMP are in used_characters, so
                     # it is guaranteed that here the indexes are the same,
-                    # whether it is UTF16 or UTF32. So we can savely use
+                    # whether it is UTF16 or UTF32. So we can safely use
                     # these indexes to do our modifications in Scribus.
                     if instruction_list[j] == True:
                         # Insert here a ZWNJ.
diff --git a/scribus/scribus.cpp b/scribus/scribus.cpp
index 3756125750..b67328ac3a 100644
--- a/scribus/scribus.cpp
+++ b/scribus/scribus.cpp
@@ -3709,7 +3709,7 @@ bool ScribusMainWindow::loadDoc(const QString& fileName)
 
 bool ScribusMainWindow::postLoadDoc()
 {
-	//FIXME Just return for now, if we arent using the GUI
+	//FIXME Just return for now, if we aren't using the GUI
 	return ScCore->usingGUI();
 }
 
diff --git a/scribus/scribusdoc.cpp b/scribus/scribusdoc.cpp
index e77f8ceefe..d88dc1e7a1 100644
--- a/scribus/scribusdoc.cpp
+++ b/scribus/scribusdoc.cpp
@@ -7099,7 +7099,7 @@ void ScribusDoc::copyPage(int pageNumberToCopy, int existingPage, int whereToIns
 		destination->setInitialWidth(from->width());
 		destination->setOrientation(from->orientation());
 		destination->setSize(from->size());
-		//CB: Can possibly partially use the code from applyMasterPage here instead of runnin all of this again..
+		//CB: Can possibly partially use the code from applyMasterPage here instead of running all of this again..
 		//TODO make a function to do this margin stuff and use elsewhere too
 		destination->initialMargins.setTop(from->initialMargins.top());
 		destination->initialMargins.setBottom(from->initialMargins.bottom());
diff --git a/scribus/styles/linestyle.cpp b/scribus/styles/linestyle.cpp
index 629b659050..8a3bdcd29f 100644
--- a/scribus/styles/linestyle.cpp
+++ b/scribus/styles/linestyle.cpp
@@ -255,7 +255,7 @@ void LineStyle::desaxeRules(const Xml_string& prefixPattern, Digester& ruleset,
 	ruleset.addRule(stylePrefix, IdRef<LineStyle>());
 	BaseStyle::desaxeRules<LineStyle>(prefixPattern, ruleset, elemtag);
 
-//  "**" doesnt work yet - av
+//  "**" doesn't work yet - av
 //	Xml_string stylePrefixRec(Digester::concat(stylePrefix, "**"));
 	const Xml_string& stylePrefixRec(stylePrefix);
 	Xml_string subPrefix(Digester::concat(stylePrefixRec, "subline"));
diff --git a/scribus/text/textlayoutpainter.h b/scribus/text/textlayoutpainter.h
index b1a62b3eed..68cc278e9f 100644
--- a/scribus/text/textlayoutpainter.h
+++ b/scribus/text/textlayoutpainter.h
@@ -99,7 +99,7 @@ public:
 	/// selecting proper foreground and background colors when drawing text
 	/// selection.
 	virtual void setSelected(bool s);
-	/// The current selection sate.
+	/// The current selection state.
 	virtual bool selected() const;
 
 	/// Sets the transformation matrix to be applied to subsequent drawing
diff --git a/scribus/ui/prefs_documentsections.cpp b/scribus/ui/prefs_documentsections.cpp
index 5b86d2d2ae..2bba589659 100644
--- a/scribus/ui/prefs_documentsections.cpp
+++ b/scribus/ui/prefs_documentsections.cpp
@@ -260,7 +260,7 @@ void Prefs_DocumentSections::deleteEntry()
 	}
 	if (found)
 	{
-		//If we arent at the start, copy the toindex of the current item
+		//If we aren't at the start, copy the toindex of the current item
 		//to the toindex of the previous item
 		if (it!=m_localSections.begin())
 		{
diff --git a/win32/msvc2015/Scribus-build-rules.targets b/win32/msvc2015/Scribus-build-rules.targets
index 2a2a0b498c..b1dad294fb 100644
--- a/win32/msvc2015/Scribus-build-rules.targets
+++ b/win32/msvc2015/Scribus-build-rules.targets
@@ -126,7 +126,7 @@
     </ItemGroup>
     <Delete Files="@(uicFileToDelete)" />
   </Target>
-  <!-- Additionnal include directories for ui_* files -->
+  <!-- Additional include directories for ui_* files -->
   <ItemDefinitionGroup>
     <ClCompile>
       <AdditionalIncludeDirectories>$(IntDir)uic;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
diff --git a/win32/msvc2015/scribus-main/scribuspch.h b/win32/msvc2015/scribus-main/scribuspch.h
index c154ded4b1..9b40540417 100644
--- a/win32/msvc2015/scribus-main/scribuspch.h
+++ b/win32/msvc2015/scribus-main/scribuspch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
diff --git a/win32/msvc2015/scribus-rtf/scribus-rtf-pch.h b/win32/msvc2015/scribus-rtf/scribus-rtf-pch.h
index db09a1b943..f1c19b22e5 100644
--- a/win32/msvc2015/scribus-rtf/scribus-rtf-pch.h
+++ b/win32/msvc2015/scribus-rtf/scribus-rtf-pch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
diff --git a/win32/msvc2017/Scribus-build-rules.targets b/win32/msvc2017/Scribus-build-rules.targets
index 2a2a0b498c..b1dad294fb 100644
--- a/win32/msvc2017/Scribus-build-rules.targets
+++ b/win32/msvc2017/Scribus-build-rules.targets
@@ -126,7 +126,7 @@
     </ItemGroup>
     <Delete Files="@(uicFileToDelete)" />
   </Target>
-  <!-- Additionnal include directories for ui_* files -->
+  <!-- Additional include directories for ui_* files -->
   <ItemDefinitionGroup>
     <ClCompile>
       <AdditionalIncludeDirectories>$(IntDir)uic;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
diff --git a/win32/msvc2017/scribus-main/scribuspch.h b/win32/msvc2017/scribus-main/scribuspch.h
index c154ded4b1..9b40540417 100644
--- a/win32/msvc2017/scribus-main/scribuspch.h
+++ b/win32/msvc2017/scribus-main/scribuspch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
diff --git a/win32/msvc2017/scribus-rtf/scribus-rtf-pch.h b/win32/msvc2017/scribus-rtf/scribus-rtf-pch.h
index db09a1b943..f1c19b22e5 100644
--- a/win32/msvc2017/scribus-rtf/scribus-rtf-pch.h
+++ b/win32/msvc2017/scribus-rtf/scribus-rtf-pch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
diff --git a/win32/msvc2019/Scribus-build-rules.targets b/win32/msvc2019/Scribus-build-rules.targets
index 2a2a0b498c..b1dad294fb 100644
--- a/win32/msvc2019/Scribus-build-rules.targets
+++ b/win32/msvc2019/Scribus-build-rules.targets
@@ -126,7 +126,7 @@
     </ItemGroup>
     <Delete Files="@(uicFileToDelete)" />
   </Target>
-  <!-- Additionnal include directories for ui_* files -->
+  <!-- Additional include directories for ui_* files -->
   <ItemDefinitionGroup>
     <ClCompile>
       <AdditionalIncludeDirectories>$(IntDir)uic;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
diff --git a/win32/msvc2019/scribus-main/scribuspch.h b/win32/msvc2019/scribus-main/scribuspch.h
index c154ded4b1..9b40540417 100644
--- a/win32/msvc2019/scribus-main/scribuspch.h
+++ b/win32/msvc2019/scribus-main/scribuspch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
diff --git a/win32/msvc2019/scribus-rtf/scribus-rtf-pch.h b/win32/msvc2019/scribus-rtf/scribus-rtf-pch.h
index db09a1b943..f1c19b22e5 100644
--- a/win32/msvc2019/scribus-rtf/scribus-rtf-pch.h
+++ b/win32/msvc2019/scribus-rtf/scribus-rtf-pch.h
@@ -64,7 +64,7 @@
 
 #include <qcoreapplication.h>
 #include <qlist.h>
-#include <qvariant.h>  // All moc genereated code has this include
+#include <qvariant.h>  // All moc generated code has this include
 #include <qobject.h>
 #include <qregexp.h>
 #include <qstring.h>
-- 
2.32.0

scribus-typos.patch (98,230 bytes)   

jghali

2021-07-06 21:38

administrator   ~0049180

Applied, thanks!

Issue History

Date Modified Username Field Change
2021-07-05 23:15 luzpaz New Issue
2021-07-05 23:15 luzpaz File Added: scribus-typos.patch
2021-07-06 21:38 jghali Assigned To => jghali
2021-07-06 21:38 jghali Status new => resolved
2021-07-06 21:38 jghali Resolution open => fixed
2021-07-06 21:38 jghali Fixed in Version => 1.5.8.svn
2021-07-06 21:38 jghali Note Added: 0049180